#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 x509-validation
version:              1.6.12
visibility:           public
id:                   x509-validation-1.6.12-1BUdpD6BcOR67IMV8Ndw6V
key:                  x509-validation-1.6.12-1BUdpD6BcOR67IMV8Ndw6V
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Vincent Hanquez <vincent@snarc.org>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             http://github.com/vincenthz/hs-certificate
synopsis:             X.509 Certificate and CRL validation
description:          X.509 Certificate and CRL validation. please see README
category:             Data
abi:                  392fec29c20b4c031260a71ce84bc91a
exposed:              True
exposed-modules:      Data.X509.Validation
hidden-modules:
    Data.X509.Validation.Signature Data.X509.Validation.Fingerprint
    Data.X509.Validation.Cache Data.X509.Validation.Types

import-dirs:          /usr/lib/ghc-9.0.2/site-local/x509-validation-1.6.12
library-dirs:         /usr/lib/ghc-9.0.2/site-local/x509-validation-1.6.12
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-x509-validation
hs-libraries:         HSx509-validation-1.6.12-1BUdpD6BcOR67IMV8Ndw6V
depends:
    asn1-encoding-0.9.6-6fdWANTjYW873jpoj0IQty
    asn1-types-0.3.4-GcAWd0CymRS2e3u6S5MzV1 base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    cryptonite-0.30-IrT8OPD0z2w3RG6uTlG84F
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO
    hourglass-0.2.12-82ld0MQtLIy4Qymnbs9vSe
    memory-0.17.0-CJJwCTl3QuwCxlJovCa0Bf mtl-2.2.2
    pem-0.2.4-BYDUnjGZwwUFq70UBQsa6S x509-1.7.7-CrOfVpdpzK2FiNeIk3ef8m
    x509-store-1.6.9-ENOTU48ysAvFTYG3nw0M0m

haddock-interfaces:
    /usr/share/doc/haskell-x509-validation/html/x509-validation.haddock

haddock-html:         /usr/share/doc/haskell-x509-validation/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

